* {
    box-sizing: border-box;
}

#contents p.txt#head01 {
    margin-top: 12px;
}

#contents p.point {
    margin: 20px 0;
}

#contents .inner .chiku dl dt {
    font-size: 18px;
    font-family: 'Roboto';
    margin: 4px 0;
}

#contents .inner .chiku ul {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
}

#contents .inner .chiku ul li {
    border: 0;
    border-radius: 0;
    background: none;
    width: 31% !important;
    height: 40px !important;
    overflow: initial;
    margin-right: 3.5%;
    margin-bottom: 4px;
}

#contents .inner .chiku ul li:nth-child(3n) {
    margin-right: 0;
}

#contents .inner .chiku ul li a {
    display: flex !important;
    justify-content: center;
    align-items: center;
    padding: 8px 15px !important;
    width: 100% !important;
    height: 35px !important;
    background: #F0F0F0 !important;
    border-radius: 20px;
    border: 1px solid #0000004D;
    box-shadow: 0px 6px 10px -3px #00000026;
    font-size: 16px;
    color: #000 !important;
    box-sizing: border-box;
    font-family: 'Roboto';
}

.area_05 {
    color: #9579EF;
}

#contents .inner .chiku .left,
#contents .inner .chiku .right {
    width: 50%;
}

#contents .inner .chiku {
    display: flex;
}

#contents .inner .chiku .blank {
    width: 154px !important;
}

.kome {
    font-family: 'Roboto';
    width: 100%;
}

#contents .inner {
    width: auto;
    padding: 0;
    margin-top: 35px;
}

.backbtn {
    margin: 25px auto 60px;
}

#contents.ss {
    max-width: 960px;
    width: 100%;
}

#contents h1 img {
    width: 100%;
}

.LyFoot .lyFootInner {
    max-width: 960px;
    width: 100%;
}

#mainimg img {
    width: 100%;
}

body {
    min-width: auto;
}

.MdGFT01FootBox {
    width: 25%;
    margin-left: 0;
}

@media (max-width: 767px) {
    #contents .inner .chiku {
        flex-wrap: wrap;
        padding: 0 15px;
    }
    #contents .inner .chiku .left,
    #contents .inner .chiku .right {
        width: 100%;
    }
    #contents .inner .chiku .left {
        padding-right: 0;
    }
    #contents p.point,
    .kome {
        padding: 0 15px;
    }
    .backbtn {
        padding: 0 15px;
    }
    .backbtn img {
        width: 100%;
    }
    .MdGFT01FootBox {
        width: 50%;
    }
    footer {
        padding: 0 15px;
    }
}